  <!-- Menu Bar -->
  <div class="ui menu">
    <div class="ui container">
      <div class="header item">
        <h1 class="ui header">
          My Stock Web Application
        </h1>
      </div>
        <a class="item" routerLink="home">Home</a>
        <a *ngIf="authority === 'user'" class="item" routerLink="user/articles">User Page</a>
        <a *ngIf="authority === 'admin'" class="item" routerLink="admin/articles">Admin Page</a>
        <a *ngIf="!authority" class="item" routerLink="auth/login">Login</a>
    </div>
  </div>

  <div class="ui main text container">

    <div id="content">
      <div class="container">
        <router-outlet></router-outlet>
      </div>
    </div>

  </div>

<div class="ui inverted vertical footer segment">
  <div class="ui container center aligned page">
    Copyleft Nicolas Dattée - Damien Auvray - Donovan Guillot 2019. All Rights Reserved.
  </div>
</div>